CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook or calibre url ...]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database. You can also specify calibre URLs to perform various different actions, than just adding books. For example:

calibre://view-book/test_library/1842/epub

Will open the book with id 1842 in the EPUB format from the library "test_library" in the calibre viewer. Library names are the folder names of the libraries with spaces replaced by underscores. A full description of the various URL based actions is in the User Manual.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPTIES]

--detach
    Loskoppelen van de controleterminal, indien aanwezig (alleen Linux)

--help, -h
    toon dit helpbericht en stop

--ignore-plugins
    Aangepaste plug-ins negeren. Nuttig als u een plug-in geïnstalleerd hebt waardoor Calibre niet kan starten

--no-update-check
    Niet op nieuwe versies controleren

--shutdown-running-calibre, -s
    Sluit, indien aanwezig, een actieve Calibre-instantie af. Bedenk dat eventuele draaiende taken zonder melding worden afgebroken. Gebruik deze optie voorzichtig.

--start-in-tray
    Geminimaliseerd naar het systeemvak starten.

--verbose, -v
    Genegeerd: gebuik dit niet. Alleen aanwezig voor compatibiliteitsredenen

--version
    toon programmaversie en stop

--with-library
    Gebruik de bibliotheek op de opgegeven locatie.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal